Bug 485149 - Build RHEL 4 packages
Build RHEL 4 packages
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: distribution (Show other bugs)
beta
All Linux
urgent Severity urgent
: 1.1.1
: ---
Assigned To: mrg-program-list
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-11 16:15 EST by Irina Boverman
Modified: 2009-02-18 10:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-18 10:59:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Irina Boverman 2009-02-11 16:15:45 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Irina Boverman 2009-02-11 16:16:30 EST
Build grid and messaging packages for MRG 1.1.1.
Comment 2 Irina Boverman 2009-02-18 10:59:16 EST
Completed all packages on 2/17/09.

Note You need to log in before you can comment on or make changes to this bug.